/*----------*//*ESTILOS PIO*//*----------*/

@charset "UTF-8";

/*----------Estilos de los Distintos Menús----------*/
@import url("estilosPIO/header.css");
@import url("estilosPIO/footer.css");
@import url("estilosPIO/flotante.css");

/*----------Estilos de las Páginas----------*/

/*Landing Page*/
@import url("estilosPIO/paginas/landing/carruseles.css");
@import url("estilosPIO/paginas/landing/secciones.css");

/*Módulos de PIO*/
@import url("estilosPIO/paginas/modulosPIO/modulos.css");

/*Páginas Secundarias*/
@import url("estilosPIO/paginas/secundarias/secundarias.css");
@import url("estilosPIO/paginas/secundarias/contactanos.css");
@import url("estilosPIO/paginas/secundarias/cookies.css");

/*----------*//*Cosas directamente en este CSS*//*----------*/

/*Color morado para seleccionar*/
::selection {
    background-color: #712cf9;
    color: #ffffff !important;
}

/*Bloquear el scroll cuando el menu lateral este abierto*/
body.no-scroll {
    overflow: hidden !important;
}

/*Esconder la barra de scrolleo extra que sale a veces*/
html {
    overflow-y: scroll;
    overflow-x: hidden;
}
body {
    overflow: visible !important;
    height: auto !important;
    margin: 0;
    padding: 0;
}

html, body {
    overflow-x: hidden !important;
    width: 100%;
    max-width: 100%;
}